/* 
Theme Name:		 Irina Kuzminsky
Theme URI:		 https://git.ceb02.ds.network/wordpress-setup-essentials/divi-sass-setup/
Description:	 A Woman's Language
Author:			 Crazy Domains
Template:		 Divi
Version:		 3.1.1
Text Domain:	 divi-child
*/


#main-menu-header #main-menu-row .col2 #menu-main-menu li:hover {
	
	background-color: #ffccd500;
}

#wishlist-main-row .cart-empty {

background: #FF90A3 !important;

}

#wishlist-main-row .cart-empty {

background: #FF90A3 !important;

}


#account-main-section #account-main-row .woocommerce-MyAccount-navigation-link--downloads {

display: none;

}


.checkout .woocommerce-info {

background: #FF90A3 !important;

}